@charset "utf-8";

/* reset
==================================*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body,
form,
fieldset {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

fieldset {
	border: none;
}

blockquote,
li,
dt,
dd {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

input,
textarea,
select {
	font-size: 1em;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

/* font　Notoではない場合など、不要なものは適宜削除してください
==================================*/
input,
textarea,
select {
	font-style: normal;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
}

body {
	color: #000;
	background-color: #ffffff;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
	line-height: 1;
	letter-spacing: 0.03em;
}

/*游ゴシックを指定する場合Mediumの指定が必要↓
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体";
	*/


/* float, clear
==================================*/
.cf {
	zoom: 1;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.clear {
	clear: both;
	visibility: visible;
}

.left {
	float: left;
}

.right {
	float: right;
}

@media print {
	body {
		_zoom: 70%;
		background: none;
	}

	img.hover {
		display: none;
	}
}

/* WORDPRESS投稿内表示用テンプレート
==================================*/
.wp_content {
	font-size: 15px;
}

.wp_content p {
	margin-bottom: 10px;
	line-height: 1.625;
}

.wp_content h1 {
	font-size: 1.8em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content h2 {
	font-size: 1.5em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content h3 {
	font-size: 1.17em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content h4 {
	font-size: 1em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content h5 {
	font-size: 0.83em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content h6 {
	font-size: 0.67em;
	line-height: 1.625;
	font-weight: 500;
}

.wp_content p strong {
	font-weight: 700;
	color: #1d3a66;
}

.wp_content p em {
	font-style: italic;
	color: #1d3a66;
}

.wp_content p a {
	font-size: 1em;
	line-height: 2.1;
	text-decoration: underline;
	transition: all 0.3s;
}

.wp_content p a:hover {
	color: #34b5be !important;
}

.wp_content hr {
	margin-top: 0.1rem;
	margin-bottom: 0.1rem;
}

.wp_content video,
.wp_content iframe {
	width: 100% !important;
	height: 46.44vw !important;
}

.wp_content img {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	height: auto;
	max-width: 100%;
	height: auto;
}

.wp_content img.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.wp_content img.alignleft {
	margin-left: 0;
	margin-right: auto;
}

.wp_content img.alignright {
	margin-left: auto;
	margin-right: 0;
}



/* WORDPRESS投稿内表示用テンプレート
==================================*/
.wp_content {
	font-size: 16px;
	line-height: 1.5;
	color: #5e5e5e;
}

.wp_content p {
	margin-bottom: 10px;
	line-height: 1.5;
	color: #5e5e5e;
}

.wp_content h1 {
	font-size: 1.8em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content h2 {
	font-size: 1.5em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content h3 {
	font-size: 1.17em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content h4 {
	font-size: 1em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content h5 {
	font-size: 0.83em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content h6 {
	font-size: 0.67em;
	line-height: 1.5;
	font-weight: 500;
	color: #1b2850;
}

.wp_content p strong {
	font-weight: 700;
	color: #1d3a66;
}

.wp_content p em {
	font-style: italic;
	color: #1d3a66;
}

.wp_content p a {
	font-size: 1em;
	line-height: 1.5;
	display: inline-block;
	color: #143aa8;
	border-bottom: 1px solid #143aa8;
	text-decoration: none;
	transition: all .3s ease;
}

.wp_content p a:hover {
	color: #1b2850 !important;
	border-color: #1b2850;
}

.wp_content hr {
	margin-top: 0.1rem;
	margin-bottom: 0.1rem;
}

.wp_content video,
.wp_content iframe {
	width: 100% !important;
	height: 46.44vw !important;
}

.wp_content img {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	height: auto;
	max-width: 100%;
	height: auto;
}

.wp_content img.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.wp_content img.alignleft {
	margin-left: 0;
	margin-right: auto;
}

.wp_content img.alignright {
	margin-left: auto;
	margin-right: 0;
}

.wp_content a {
	position: relative;
	display: inline-block;
}


.text-inline {
	display: inline-block;
}



input,
textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-appearance: none;
	max-width: 100%;
	border: none;
	border-radius: 0;
}


select::-ms-expand {
	display: none;
}
